<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css">
        <link rel="stylesheet" href="assets/css/styles.css">
        <title>FARMWISE IOT PLATFORM</title>
        <script src="js/mqttws31.js" type="text/javascript"></script>
        <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
        <script src="js/config.js" type="text/javascript"></script>
      <!-- Add the font-awesome stylesheet to the head of your HTML -->
    </head>
    <body>
        <!--=============== HEADER ===============-->
        <header class="header" id="header">
                       <nav class="nav container">
                <a href="#" class="nav__logo">FarmWise</a>
                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#home" class="nav__link active-link">
                                <i class='bx bx-home-alt nav__icon'></i>
                                <span class="nav__name">Home</span>
                            </a>
                        </li>
                        
                        <li class="nav__item">
                            <a href="controls.html" class="nav__link">
                                <i class='bx bx-user nav__icon'></i>
                                <span class="nav__name">Controls</span>
                            </a>
                        </li>

                        <li class="nav__item">
                             <a href="predictions.html" class="nav__link">
                                <i class='bx bx-book-alt nav__icon'></i>
                                <span class="nav__name">Predictions</span>
                            </a>
                        </li>
                      <li class="nav__item">
                             <a href="rover.html" class="nav__link">
                                <i class='bx bx-book-alt nav__icon'></i>
                                <span class="nav__name">Rover</span>
                            </a>
                        </li>
                        <li class="nav__item">
                            <a href="controls.html" class="nav__link">
                                <i class='bx bx-message-square-detail nav__icon'></i>
                                <span class="nav__name">Control Pump</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <img src="assets/img/perfil.png" alt="" class="nav__img">
            </nav>
        </header>
        <main>
            <!--=============== HOME ===============-->
            <section class="container section section__height" id="home">
	<div class="container2">
 
        </div>
        </main>
        <!--=============== MAIN JS ===============-->
        <script src="assets/js/main.js"></script>
    </body>
</html>